Subject: RE: rebase-0.4 patch
From: "Ralf Habacker" <[email-masked]>
To: "Robert Collins" <[email-masked]>, "Ralf Habacker" <[email-masked]>
Cc: "Jason Tishler" <[email-masked]>, "cygwin" <[email-masked]>
Date: Thu, 5 Dec 2002 09:43:22 +0100

> > >     3. reformat via indent
> >
> > Which indent command line you will use. I can do it before, do simplifiy
> > applying backward to the kde-cygwin archive.
>
> Just 'indent'. However for C++, astyle --gnu does a better job of
> meeting the GNU standards, FWICT.
>
There are two possibilites. Which tool should we use ? I think it is necessary
to define for the furture relating to this topic.

BTW: What means FWICT, I haven't found an explanation of this in google.

Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/